# This file created by conda-build 3.19.2
# meta.yaml template originally from:
# /opt/recipe, last modified Wed Mar 17 20:22:22 2021
# ------------------------------------------------

package:
    name: rust-bio-tools
    version: 0.20.1
source:
    sha256: e23928fa58e245ffc888c71b0e260a70418fa976b129b8dda73091f2e6051da7
    url: https://github.com/rust-bio/rust-bio-tools/archive/v0.20.1.tar.gz
build:
    number: '0'
    string: heda7bfa_0
requirements:
    build:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - binutils_impl_linux-64 2.35.1 h193b22a_2
        - binutils_linux-64 2.35 h67ddf6f_30
        - clang 11.1.0 ha770c72_0
        - clang-11 11.1.0 default_ha53f305_0
        - clang-tools 11.1.0 default_ha53f305_0
        - clangdev 11.1.0 default_ha53f305_0
        - clangxx 11.1.0 default_ha53f305_0
        - gcc_impl_linux-64 7.5.0 hda68d29_13
        - gcc_linux-64 7.5.0 h47867f9_30
        - gxx_impl_linux-64 7.5.0 h64c220c_13
        - gxx_linux-64 7.5.0 h555fc39_30
        - kernel-headers_linux-64 2.6.32 h77966d4_13
        - ld_impl_linux-64 2.35.1 hea4e1c9_2
        - libclang 11.1.0 default_ha53f305_0
        - libclang-cpp 11.1.0 default_ha53f305_0
        - libclang-cpp11.1 11.1.0 default_ha53f305_0
        - libgcc-ng 9.3.0 h2828fa1_18
        - libgomp 9.3.0 h2828fa1_18
        - libllvm11 11.1.0 hf817b99_0
        - libstdcxx-ng 9.3.0 h6de172a_18
        - llvm-tools 11.1.0 hf817b99_0
        - llvmdev 11.1.0 hf817b99_0
        - pkg-config 0.29.2 h36c2ea0_1008
        - rust 1.50.0 h3bf0571_0
        - rust-std-x86_64-unknown-linux-gnu 1.50.0 hc1431ca_0
        - sysroot_linux-64 2.12 h77966d4_13
        - zlib 1.2.11 h516909a_1010
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - binutils_impl_linux-64 2.35.1 h193b22a_2
        - blis 0.8.0 h7f98852_1
        - ca-certificates 2020.12.5 ha878542_0
        - clang 11.1.0 ha770c72_0
        - clang-11 11.1.0 default_ha53f305_0
        - clang-tools 11.1.0 default_ha53f305_0
        - clangdev 11.1.0 default_ha53f305_0
        - clangxx 11.1.0 default_ha53f305_0
        - gcc_impl_linux-64 9.3.0 h70c0ae5_18
        - gsl 2.6 he838d99_2
        - kernel-headers_linux-64 2.6.32 h77966d4_13
        - ld_impl_linux-64 2.35.1 hea4e1c9_2
        - libblas 3.9.0 8_blis
        - libcblas 3.9.0 8_blis
        - libclang 11.1.0 default_ha53f305_0
        - libclang-cpp 11.1.0 default_ha53f305_0
        - libclang-cpp11.1 11.1.0 default_ha53f305_0
        - libgcc-devel_linux-64 9.3.0 h7864c58_18
        - libgcc-ng 9.3.0 h2828fa1_18
        - libgfortran-ng 9.3.0 hff62375_18
        - libgfortran5 9.3.0 hff62375_18
        - libgomp 9.3.0 h2828fa1_18
        - libllvm11 11.1.0 hf817b99_0
        - libopenblas 0.3.13 pthreads_h8fe5266_0
        - libstdcxx-ng 9.3.0 h6de172a_18
        - llvm-tools 11.1.0 hf817b99_0
        - llvmdev 11.1.0 hf817b99_0
        - openssl 1.1.1j h7f98852_0
        - sysroot_linux-64 2.12 h77966d4_13
        - zlib 1.2.11 h516909a_1010
    run:
        - gsl >=2.6,<2.7.0a0
        - libgcc-ng >=7.5.0
        - libopenblas >=0.3.13,<1.0a0
        - libstdcxx-ng >=7.5.0
        - openssl >=1.1.1j,<1.1.2a
        - openssl >=1.1.1j,<1.1.2a
        - starcode
        - zlib >=1.2.11,<1.3.0a0
        - zlib >=1.2.11,<1.3.0a0
test:
    commands:
        - rbt --help
about:
    home: https://github.com/rust-bio/rust-bio-tools
    license: MIT
    summary: 'A growing collection of fast and secure command line utilities for dealing
        with NGS data

        implemented on top of Rust-Bio.

        '
extra:
    copy_test_source_files: true
    final: true
